Debian Bug report logs - #728770
dokuwiki: French debconf templates translation

version graph

Package: dokuwiki; Maintainer for dokuwiki is Tanguy Ortolo <tanguy+debian@ortolo.eu>; Source for dokuwiki is src:dokuwiki.

Reported by: Steve Petruzzello <dlist@bluewin.ch>

Date: Tue, 5 Nov 2013 10:06:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version dokuwiki/0.0.20130510a-3

Fixed in version dokuwiki/0.0.20130510a-4

Done: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug#728770; Package dokuwiki. (Tue, 05 Nov 2013 10:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Petruzzello <dlist@bluewin.ch>:
New Bug report received and forwarded. Copy sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>. (Tue, 05 Nov 2013 10:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Petruzzello <dlist@bluewin.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: dokuwiki: French debconf templates translation
Date: Tue, 05 Nov 2013 11:04:06 +0100
[Message part 1 (text/plain, inline)]
Package: dokuwiki
Version: 0.0.20130510a-3
Severity: wishlist
Tags: patch l10n

  Hi,

Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.

Best,
steve
[fr.po (text/x-po, attachment)]

Reply sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
You have taken responsibility. (Sun, 24 Nov 2013 17:36:11 GMT) Full text and rfc822 format available.

Notification sent to Steve Petruzzello <dlist@bluewin.ch>:
Bug acknowledged by developer. (Sun, 24 Nov 2013 17:36:11 GMT) Full text and rfc822 format available.

Message #10 received at 728770-close@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: 728770-close@bugs.debian.org
Subject: Bug#728770: fixed in dokuwiki 0.0.20130510a-4
Date: Sun, 24 Nov 2013 17:33:48 +0000
Source: dokuwiki
Source-Version: 0.0.20130510a-4

We believe that the bug you reported is fixed in the latest version of
dokuwiki, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tanguy Ortolo <tanguy+debian@ortolo.eu> (supplier of updated dokuwiki package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 24 Nov 2013 17:33:13 +0100
Source: dokuwiki
Binary: dokuwiki
Architecture: source all
Version: 0.0.20130510a-4
Distribution: unstable
Urgency: low
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Changed-By: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Description: 
 dokuwiki   - standards compliant simple to use wiki
Closes: 728770 729176 729753 730060
Changes: 
 dokuwiki (0.0.20130510a-4) unstable; urgency=low
 .
   * debian/po: include new template translations
      + fr.po: French translation, thanks to Steve Petruzzello.
        (Closes: #728770)
      + de.po: German translation, thanks to Holger Wansing. (Closes: #729176)
      + pl.po: Polish translation, thanks to Michał Kułach. (Closes: #730060)
      + it.po: Italian translation, thanks to Daniele Forsi. (Closes: #729753)
Checksums-Sha1: 
 2eae32802c9c8effd80e41115dd537860171b1b3 2008 dokuwiki_0.0.20130510a-4.dsc
 4b89e721bb27b17a65f49a3770ede8ede1c37ca9 102745 dokuwiki_0.0.20130510a-4.debian.tar.gz
 c53faf79aa7ceced0977835366b35543a0101249 1986928 dokuwiki_0.0.20130510a-4_all.deb
Checksums-Sha256: 
 274696812f8cfc3d06886810f7d6bf9a30b0c4a2e9dfb3217b5e75771dd3f3df 2008 dokuwiki_0.0.20130510a-4.dsc
 e7d511b0959039ad23ddd52e1df6ab944b5c4d677a6c96e07d73f078fd79934e 102745 dokuwiki_0.0.20130510a-4.debian.tar.gz
 e934affb2456be8633bb638eb64f19ec325337eb655e7d8bfcf1ea9a10ae5e5d 1986928 dokuwiki_0.0.20130510a-4_all.deb
Files: 
 45407f5bafb168677f978e6cfdf0083c 2008 web optional dokuwiki_0.0.20130510a-4.dsc
 1ffefb98a07a1ca86bf320001d838bb7 102745 web optional dokuwiki_0.0.20130510a-4.debian.tar.gz
 b374af1f0750f053ed0689d6522f0a49 1986928 web optional dokuwiki_0.0.20130510a-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSkjRWAAoJEOryzVHFAGgZ8W8QAMz7lnkcWj42NfmwFkHCSoDQ
uPJ0AIjttoEG20OnFkTqdvQN5DxOQCQ4zOE2KsrBlCLeBFe83sU951Ndpy+pbLfU
JzyKCAkmHhesaDLgNqRMO9umjC0EiL9nmQwRnA+4BXUGkbfIUPWKfRZab7BiCSDz
wIOrkeIXIcSW0/PLtUTPautQgc8WGd+zMLIW7sJq0EdRn8GhkKzdNFhY0Pc2s84C
aOz7dx0TW5gcUc285Ve3ChO5ErrmpQ/YrhWiM7XmQpM+JE95aMRxeya6ipZaGPl3
mHntGcN03RWmkgkucOZeDuqRbULAlQgPjcMrl8E41I8i3XXtNIC3Io9M9UkhEbhC
oMTKvaUqNHy9m7lZhYMSjbXj0tHg00ET5FdfaEvtLaqqsyPyvffro+Cnl++ZvYHv
BIJncLXcgXrPIS4+WFdpCL9D7+bcVCrevv5VzHDxDZwFx3tjTQoJL3dDVA1eF+E6
PeAAOp4btZ6np9EoM9lZJd48cuwrtyJp9gmAWg3l/g9J6Jk/zMbqWEH/vGU+yWvM
xC5t73//7Sdx/pDGr7P12CWaGNENjqyHAXc5uJeb04BWE3NILh9d228zwzkk12Js
lbiOXbX+sO1hjEFSEs6TWDAIyp1DRuzL6p/LP9LbNljfuBUraaybyRdfDnNqJF9d
3+1NJMNAfzwFLMBbDH8P
=bHp+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 31 Dec 2013 07:45:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:18:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.